## com.google.debugging.sourcemap
Interface SourceMapConsumerV3.EntryVisitor

Enclosing class:
  SourceMapConsumerV3

    public static interface SourceMapConsumerV3.EntryVisitor

Method Summary
`void` | `visit(String sourceName, String symbolName, FilePosition sourceStartPosition, FilePosition startPosition, FilePosition endPosition)`

Method Detail

### visit

    void visit(String sourceName,
               String symbolName,
               FilePosition sourceStartPosition,
               FilePosition startPosition,
               FilePosition endPosition)